.loader{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: #fff;
}

.loader .icon{
	border: 8px solid #be9cbd;
	border-top: 8px solid #750d67;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	animation: spin 2s linear infinite;
	display: table;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

html, body{
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	line-height: 1.8em;
	font-weight: 400;
	background-color: #f5f5f5;
	color: #222;
    overflow-x: hidden;
}

html{
	min-height: 100%;
	margin-bottom: 1px;
	overflow-y: scroll;
}

/* Start of Cookie Consent Styles */
.cc-message{
    font-family: 'Karla', sans-serif !important;
	font-size: 16px !important;
	font-weight: 400 !important;
    clear: none !important;
    float: left !important;
    width: 70% !important;
}

.cc-btn{
    font-family: 'Montserrat', sans-serif !important;
    width: 25% !important;
    clear: none !important;
    float: right !important;
    text-align: center !important;
    padding: 17px 25px !important;
    margin-left: 5% !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    border-radius: 4px !important;
    webkit-border-radius: 4px !important;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.cc-btn:hover,
.cc-btn:focus{
    background-color: #222 !important;
}

.cc-link{
    color: #750d67 !important;
    text-decoration: none !important;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.cc-link:hover,
.cc-link:focus{
    color: #222 !important;
}
/* End of Cookie Consent Styles */

.animate, .animate *
{
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
	-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
	transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

h1, h2, h3, h4{
	font-weight: 700;
    color: #222;
    font-family: 'Montserrat', sans-serif;
    line-height: 120%;
}

#breadcrumb{
    background: #e9e9e9;
    clear: both;
}

#breadcrumb h1{
    font-size: 18px;
    line-height: 24px;
    padding: 0;
    margin: 18px 0;
}

#breadcrumb p{
    line-height: 24px;
    padding: 0;
    margin: 18px 0;
}

#breadcrumb .fa{
    padding: 0 5px;
    font-size: 14px;
}

b, strong{
	font-weight: 700;
}

a{
	color: #750d67;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

a:hover,
a:focus{
	color: #be9cbd;
	text-decoration: none;
}

.text-danger{
    color: #be2a38;
    display: block;
    margin: 0 0 10px 0;
    clear: both;
    width: 100%;
    float: none;
}

.btn{
    font-family: 'Montserrat', sans-serif;
    padding: 17px 25px;
    margin: 27px 0 0 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #750d67;
    border-radius: 4px;
    webkit-border-radius: 4px;
}

.btn:hover,
.btn:focus{
    color: #fff !important;
    background-color: #be9cbd !important;
}

.tooltip-inner{
    max-width: 250px;
    font-family: 'Karla', sans-serif;
    font-size: 13px;
    padding: 10px;
}

address{
	line-height: 1.8em;
}

#logo-section,
#logo-section .container{
    background: #f0f0f0;
    padding: 0;
}

.logo-col{
    padding: 12px 20px 10px 20px;
    border-right: 1px solid #fff;
    border-left: 1px solid #e9e9e9;
}

.logo-col:first-child{
    border-left: 0;
}

.logo-col:last-child{
    border-right: 0;
}

.logo-wrap{
    display: block;
    width: 230px;
    margin: 0 auto;
}

/* .logo-col:nth-child(2) .logo-wrap{
    margin: 0 auto;
}

.logo-col:nth-child(3) .logo-wrap{
    margin: 0 0 0 auto;
} */

#logo-section img{
    clear: none;
    float: left;
    height: 48px;
    width: auto;
    margin-right: 15px;
    padding: 8px;
    background: #be9cbd;
    border-radius: 4px;
    webkit-border-radius: 4px;
}

#logo-section p{
    color: #be9cbd;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    line-height: 20px;
    padding-top: 3px;
}

#logo-section a:hover img,
#logo-section a:focus img{
    background: #750d67;
}

#logo-section a:hover p,
#logo-section a:focus p{
    color: #750d67;
}

.topbar{
	background-color: #750d67;
	font-size: 15px;
	padding-top: 10px;
    color: #be9cbd;
}

.topbar a{
	padding-right: 5px;
    color: #be9cbd;
}

.topbar a:hover{
    color: #fff;
}

.topbar .glyphicon{
	padding: 0px 5px;
}

.navbar{
	height: 110px;
	background-color: #fff;
    margin-bottom: 0 !important;
    border: 0 !important;
    border-bottom: 1px solid #f5f5f5 !important;
    z-index: 10000;
}

.navbar-header{
	height: 110px;
}

#SiteHeader{
    width: 100%;
    height: auto;
    margin-top: 15px;
}

.navbar-fixed-top #SiteHeader{
    width: auto;
    height: 56px;
    margin-top: 12px;
}

#SiteHeader:hover{
	opacity: 0.70;
}

.nav.navbar-nav.navbar-right > li > a{
	color: #222;
    font-family: 'Montserrat', sans-serif;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-nav.navbar-right > li.dropdown.open > a.dropdown-toggle{
    background: none;
}

.nav.navbar-nav.navbar-right > li > a:hover,
.navbar-nav.navbar-right > li.dropdown.open > a.dropdown-toggle{
	color: #750d67;
    background-color: transparent !important;
}

.nav.navbar-nav.navbar-right > li.active > a{
    color: #be9cbd;
}

.navbar-nav.navbar-right.animate > li.dropdown.active.open > a.dropdown-toggle{
    color: #750d67 !important;
}

.nav.navbar-nav.navbar-right > li > a.btn,
.navbar-fixed-top .nav.navbar-nav.navbar-right > li > a.btn{
    padding: 17px 25px;
    margin: 27px 0 0 130px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #750d67;
    border-radius: 4px;
    webkit-border-radius: 4px;
}

.navbar-fixed-top .nav.navbar-nav.navbar-right > li > a.btn{
    margin: 12px 0 0 130px;
}

.nav.navbar-nav.navbar-right > li > a.btn:hover,
.nav.navbar-nav.navbar-right > li > a.btn:focus{
    background-color: #be9cbd !important;
}

.navbar-toggle{
	margin: 30px 0 0 0;
    padding: 10px 0;
    border: 0;
    background-color: transparent !important;
    color: #222;
    font-size: 17px;
}

.navbar-fixed-top .navbar-toggle{
    margin-top: 18px;
}

.navbar-toggle:before{
    content: "Open Menu";
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    top: -2px;
    margin-right: 5px;
}

.navbar-toggle.open:before{
    content: "Close Menu";
}

.navbar-toggle:hover,
.navbar-toggle:focus{
    background-color: transparent !important;
    color: #750d67;
}

.navbar-collapse{
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-top: 0
}

.navbar-nav.navbar-right > li.dropdown.open > a.dropdown-toggle{
    background-color: transparent;
    border-bottom: 0px;
}

.navbar-nav .dropdown-menu .fa{
    padding-right: 5px;
    width: 20px;
    text-align: center;
}

.navbar-nav.navbar-right.animate > li.dropdown.active.open > a.dropdown-toggle{
    color: #be9cbd;
}

.dropdown-menu > li > a{
    color: #222;
    font-family: 'Montserrat', sans-serif;
}

.dropdown-menu > li > a:hover{
    color: #750d67;
}

.nav.navbar-nav.navbar-right > li.active > a,
.nav.navbar-nav.navbar-right > li > a{
    padding: 44px 15px;
}

.nav.navbar-nav.navbar-right .dropdown-menu{
    left: 0;
    right: auto;
    margin-top: 2px;
    background-color: #750d67;
    border: 1px solid #6c0b5f;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius:  0 0 4px 4px;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    padding: 0;
    width: auto;
    -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;
}

.nav.navbar-nav.navbar-right .dropdown-menu > li > a{
    padding: 12px 20px;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #6c0b5f;
}

.nav.navbar-nav.navbar-right .dropdown-menu > li > a:hover,
.nav.navbar-nav.navbar-right .dropdown-menu > li > a:focus,
.navbar-nav.navbar-right.animate > li.dropdown.active.open{
    color: #be9cbd !important;
    background-color: transparent;
}

.navbar-nav.navbar-right.animate > li.dropdown.active.open > a.dropdown-toggle{
    color: #fff;
}

.navbar-nav.navbar-right.animate > li.dropdown.active.open > ul.dropdown-menu > li > a:hover{
    color: #fff;
}

.navbar-fixed-top{
    height: 80px;
}

.navbar-fixed-top .nav.navbar-nav.navbar-right > li.active > a,
.navbar-fixed-top .nav.navbar-nav.navbar-right > li > a{
    padding: 30px 15px;
}

.navbar-fixed-top .nav.navbar-nav.navbar-right .dropdown-menu{
    margin-top: 0;
}

.carousel-caption{    
    position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 90%;
    margin: 0 5%;
	padding: 20px 15% 0 15%;
	color: #fff;
	text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
}

.carousel-caption h1{
	color: #fff;
    font-weight: 700;
    font-size: 50px;
    line-height: 140%;
    margin-bottom: 15px;
}

.carousel-caption p{
    font-size: 18px;
    line-height: 160%;
    padding: 0px 10%;
}

.carousel-caption .highlight{
    color: #be9cbd;
}

.carousel-caption .btn{
    width: 200px;
    margin: 15px 5px;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
}

#introCarousel,
#testimonials{
	border: 0 !important;
    position: relative;
    z-index: 1;
}

#introCarousel:after,
#testimonials:after{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background-color: rgba(29,29,27,0.6);
	z-index: 0;
}

#testimonials:after{
    z-index: -1;
}

#introCarousel .carousel-inner > .item{ 
    background-color: #f5f5f5;
}

#introCarousel .carousel-inner .item {
    height: 680px;  
    opacity: 0;
    transition-property: opacity;
}

#introCarousel .carousel-inner .active {
    opacity: 1;
}

#introCarousel .carousel-inner .active.left, .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

#introCarousel .carousel-inner .next.left,
.carousel-inner .prev.right{
    opacity: 1;
}

#introCarousel .slide1{
    background: url("../images/slider/slide1-large.jpg") center no-repeat;
    background-size: cover;
}
#introCarousel .slide2{
    background: url("../images/slider/slide2-large.jpg") center no-repeat;
    background-size: cover;
}

#introCarousel .slide3{
    background: url("../images/slider/slide3-large.jpg") center no-repeat;
    background-size: cover;
}

#introCarousel .slide4{
    background: url("../images/slider/slide4-large.jpg") center no-repeat;
    background-size: cover;
}

.carousel-indicators{
    text-indent: 0px;
}

.carousel-indicators > li{
	border: 1px solid #fff;
}

.carousel-indicators > li:hover, .carousel-indicators > li.active{
	border: 1px solid #fff;
	background-color: #fff;
}

.slide .carousel-control,
.slide .carousel-control:hover{
	background-image: none;
}

.border-radius{
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.full-width{
	width: 100%;
	height: auto;
}

.content-break{
    position: relative;
    background: #f5f5f5;
    z-index: 1;
}

.content-break:before{
    content: "";
    position: absolute;
    height: 15px;
    width: 50%;
    top: -15px;
    background: #f5f5f5;
    left: -6px;
    -webkit-transform: skew(40deg);
    -moz-transform: skew(40deg);
    -o-transform: skew(40deg);
    -ms-transform: skew(40deg);
    transform: skew(40deg);
}

.content-break:after{
    content: "";
    position: absolute;
    height: 15px;
    width: 50%;
    top: -15px;
    background: #f5f5f5;
    right: -6px;
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    transform: skew(-40deg);
}

.lead-in{
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    margin-top: 40px;
}

.lead-in.large-margin{
    margin-top: 60px;
}

.anchor-target{ 
	margin-top: -209px; /* Size of Menu Float Plus Lead-in Margin */
	display: block;
	float: left;
	visibility: hidden;
}

.lead-in .anchor-target{ 
	margin-top: -229px; /* Size of Menu Float Plus Lead-in Margin */
	display: block;
	float: left;
	visibility: hidden;
}

.lead-in-scroll .anchor-target{ 
	margin-top: -119px; /* Size of Menu Float Plus Lead-in Margin */
	display: block;
	float: left;
	visibility: hidden;
}

.lead-in h2,
.main-page-content h2{
    font-size: 40px;
}

.main-page-content h2{
    margin-top: 0;
}

.main-page-content h3{
    margin: 40px 0 5px 0;
}

.lead-in h2:after,
.main-page-content h2:after{
    content: "";
    background: #e7e7e7 none repeat scroll 0% 0%;
    display: block;
    height: 1px;
    margin: 25px auto;
    position: relative;
    width: 50%;
    max-width: 350px;
}

.dark-grey .lead-in h2:after{
    background: #fff none repeat scroll 0% 0%;
}

.main-page-content h2:after{
    margin: 25px 0;
}

.lead-in h2 span:after,
.main-page-content h2 span:after{
    content: "";
    background: #be9cbd none repeat scroll 0% 0%;
    display: block;
    height: 5px;
    margin: 20px auto -28px;
    position: relative;
    width: 20%;
    max-width: 140px;
    z-index: 1;
}

.main-page-content h2 span:after{
    margin: 20px 0 -28px;
}

.container-padded{
    padding: 80px 0;
}

.tmar{
	margin-top: 50px;
}

.no-top-mar{
    margin-top: 0;
}

.tpad{
	padding-top: 20px;
}

.lpad{
	padding-left: 30px;
}

.bpad{
	margin-bottom: 30px;
}

.no-pad{
    padding: 0;
}

.bmar{
	margin-bottom: 5px;
}

.parpad{
	padding-top: 10px;
}

.padded{
	padding: 60px 15px 60px 15px;
}

.nopad{
	padding: 0px;
}

.negmar{
	margin-top: -30px;
}

.img-center{
	margin-left: auto;
	margin-right: auto;
}

.img-three-quarters{
	width: 75%;
	height: auto;
}

hr{
	border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #fff;
    margin: 60px 0;
}

.smallhr{
	border-top: 3px solid #dbdbdb;
	width: 50px;
	margin: 20px auto 20px auto;
}

.home-expertise{
    padding: 25px 20px 20px 20px;
    background: #f9f9f9;
    width: 24%;
    margin: 60px 0.5% 30px 0.5%;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    webkit-border-radius: 4px;
    position: relative;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
}

.home-expertise:hover{
    background: #fff;
}

.home-expertise .fa{
	width: 80px;
	height: 80px;
	padding: 22px 15px 8px 15px;
	border-radius: 4px;
    webkit-border-radius: 4px;
	background-color: #be9cbd;
    font-size: 35px;
    color: #fff;
    position: relative;
    top: -70px;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
}

.home-expertise:hover .fa{
    background-color: #750d67;
}

.home-expertise h3{
    margin-top: -40px;
}

.home-expertise h3:after{
	width: 40px;
	margin: 20px auto 15px auto;
	display: block;
	content: "";
	border-bottom: 3px solid #be9cbd;
	height: 1px;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    display: none;
}

.home-expertise:hover h3:after{
	border-bottom: 3px solid #750d67;
}

.home-expertise p{
	margin-top: 10px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; 
}

.home-service .image-block:after{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	content: "";
	display: block;
	background-color: rgba(29,29,27,0.5);
	z-index: 0;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s; 
}

.home-service:hover .image-block:after{
	background-color: rgba(29,29,27,0.8);
}

.home-service{
    width: 32.333333%;
    margin: 0.5%;
    overflow: hidden;
    position: relative;
}

.home-service .image-block,
.home-service .image-block:after{
    border-radius: 4px;
    webkit-border-radius: 4px;
    overflow: hidden;
}

.home-service .content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(0,0,0,0.4);
}

.home-service h3{
    font-size: 2.2em;
    color: #be9cbd;
}

.home-service h3 a{
    color: #be9cbd;
}

.home-service h3 a:hover,
.home-service h3 a:focus{
    color: #750d67;
}

.home-service .show-content{
    display: none;
}

.home-service .btn{
    margin: 10px 0 0 0;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
}

.hrabovebutton{
   margin-top: 40px; 
}

#testimonials{
    background: url("../images/slider/testimonials-bg-large.jpg") center center no-repeat;
    background-size: cover;
    color: #fff;
    text-shadow: 0px 2px 3px rgba(0,0,0,0.5);
}

#testimonials .carousel-inner{
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}

#testimonials h2{
    color: #fff;
}

#testimonials .testimonial-text{
    width: 80%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#testimonials .testimonial-name{
    margin-top: 30px;
    padding-bottom: 80px;
    font-weight: 700;
    font-size: 16px;
    font-family: font-family: 'Montserrat', sans-serif;
    color: #fff;
}

#testimonials .testimonial-name a{
    color: #be9cbd;
}

#testimonials .testimonial-name a:hover{
    color: #750d67;
}

#testimonials .carousel-control{
    font-size: 34px;
    background-color: rgba(231,231,231,0.2);
    width: 40px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    top: 10%;
    cursor: pointer;
}

#testimonials .left.carousel-control{
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

#testimonials .right.carousel-control{
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

#contact-section{
    background-color: #fff;
}

.contact-col h4{
	font-size: 17px;
	line-height: 20px;
}

.contact-col .glyphicon{
	width: 80px;
	height: 80px;
	border-radius: 4px;
    webkit-border-radius: 4px;
	background-color: #be9cbd;
    font-size: 35px;
    line-height: 80px;
    color: #fff;
    text-align: center;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
}

.contact-col:hover .glyphicon{
    background-color: #750d67;
}

.contact-col p{
	max-width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}

#map{
    width: 100%;
    height: 400px;
}

footer{
    background-color: #750d67;
    color: #be9cbd;
    padding: 50px 0px 10px 0px;
    line-height: 140%;
}

footer p{
    margin-top: -10px;
}

footer a{
    color: #be9cbd;
}

footer a:hover{
    color: #fff;
}

footer .fa{
    margin: 20px 5px 0 5px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    background-color: #fff;
    color: #be9cbd;
    border-radius: 4px;
	-webkit-border-radius: 4px;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.1) !important;
}

footer .fa:hover{
    background-color: #f5f5f5;
    color: #750d67;
}

#scrollup{
	z-index: 500;
    position: absolute;
    top: -90px;
    left: 0;
    right: 0;
}

.title-padding{
	padding: 20px 0px 30px 0px;
}

.title-padding h1{
	font-size: 30px;
}

.dark-grey{
    background-color: #e9e9e9;
}

.square-list{
	list-style-type: square;
	margin-left: -15px;
}

.content-main-image{
    padding: 0 15px 0 40px;
}

.content-main-image img{
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
    -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
}

.content-page h3.content-sub-title{
    margin-top: 45px;
    font-size: 26px;
}

.content-page h3.content-sub-title > span:after{
    content: "";
    background: #9a914d none repeat scroll 0% 0%;
    display: block;
    height: 3px;
    margin: 15px 0;
    position: relative;
    width: 10%;
    z-index: 1;
}

.content-page ol,
.content-page ul{
    margin-left: -20px;   
}

.main-page-content ul li{
   text-align: left !important; 
}

ul.checklist > li{
    list-style-type: none;
    margin: 10px 0 10px -10px;
    text-align: left !important;
}

ul.checklist > li:before{
    content: "\f00c";
    font-family: "FontAwesome";
    float: left;
    margin-left: -25px;
    color: #be9cbd;
}

ul.checklist.negative > li:before{
    content: "\f00d";
    color: #be2a38;
}

.largeNumberList{
    margin: 20px 0 0 10px;
    padding: 0;
    list-style-type: none;
}

.largeNumberList li{
    counter-increment: step-counter;
    margin-bottom: 15px;
    clear: both;
    line-height: 125%;
    margin-left: 20px;
}

.largeNumberList li:last-child{
    margin-bottom: 30px;
}

.largeNumberList li:before{
    content: counter(step-counter);
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 140%;
    background-color: #9a914d;
    color: white;
    font-weight: bold;
    height: 30px;
    width: 35px;
    text-align: center;
    padding: 6px 10px 4px;
    border-radius: 5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
    display: inline-block;
    float: left;
}

#map.contact-page-map{
    border-radius: 4px;
    webkit-border-radius: 4px;
    overflow: hidden;
}

.form-horizontal .form-group{
    margin-left: 0;
    margin-right: 0;
}

.submitGroup{
    max-width: 100%;
}

#enquiry-form label.control-label{
    font-weight: normal;
    color: #222;
    padding: 10px 0 5px 0;
}

#enquiry-form input,
#enquiry-form textarea,
#enquiry-form select{
    border: 1px solid #f5f5f5;
    border-radius: 4px;
    webkit-border-radius: 4px;
    background: #fff;
    color: #222;
    -webkit-box-shadow: 0 0 0 0 #fff;
    box-shadow: 0 0 0 0 #fff;
    height: 50px;
    line-height: 50px;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

#enquiry-form textarea{
    height: 159px;
}

#enquiry-form input:hover,
#enquiry-form input:focus,
#enquiry-form textarea:hover,
#enquiry-form textarea:focus,
#enquiry-form select:hover,
#enquiry-form select:focus{
    border: 1px solid #be9cbd;
    border-radius: 4px;
    webkit-border-radius: 4px;
}

#enquiry-form input.error,
#enquiry-form textarea.error,
#enquiry-form select.error{
    border: 1px solid #be2a38 !important;
}

#enquiry-form input#submit{
	font-family: 'Montserrat', sans-serif;
    padding: 17px 25px;
    margin: 0;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
    height: 60px;
    border: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background: #750d67;
    border-radius: 4px;
    webkit-border-radius: 4px;
}

#enquiry-form input#submit:hover,
#enquiry-form input#submit:focus{
    color: #fff !important;
    background-color: #be9cbd !important;
}

#enquiry-form .form-check label{
    line-height: 55px;
}

#enquiry-form .form-check #protection{
    background: #f0f0f0;
    margin-left: 10px;
}

.form-disclaimer{
    font-size: 11px;
    line-height: 18px;
    text-align: justify;
    padding: 0px 30px 50px 30px;
}

.table-container{
    margin: 30px auto 60px auto;
    border-radius: 4px;
    webkit-border-radius: 4px;
    overflow-x: auto;
}

#rates-table{
    background: #fff;
    margin: 0;
    min-width: 600px;
}

#rate-table tr{
    background: #fff;
}

#rate-table tr:nth-child(odd){
    background: #e0e0e0;
}

#rates-table th,
#rates-table td{
    padding: 15px;
    border: 1px solid #e9e9e9;
    text-align: center;
    vertical-align: middle;
}

#rates-table th:first-of-type{
    text-align: left;
    background: #e9e9e9;
}

#rates-table thead tr{
    background: #750d67;
}

#rates-table thead th,
#rates-table thead th:first-of-type{
    font-size: 18px;
    padding: 25px 15px;
    background: #750d67;
    color: #fff;
    border: 0;
}

.testimonial-wrapper{
    margin-bottom: 40px;
    height: 220px;
}

.testimonial-wrapper .testimonial-text{
    background: #fff;
    padding: 15px;
    border-radius: 4px;
    webkit-border-radius: 4px;
    position: relative;
    font-size: 16px;
    line-height: 24px;
}

.testimonial-wrapper .testimonial-text:before{
    content: "";
    position: absolute;
    bottom: -20px;
    right: 30px;
    border-width: 20px 0 0 20px;
    border-style: solid;
    border-color: #fff transparent;
    display: block;
    width: 0;
}

.testimonial-wrapper .testimonial-name{
    font-weight: 700;
    color: #222;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 30px 15px 0 0;
    text-align: right;
}


/*MEDIA QUERIES*/
@media(max-width: 1200px){
    .nav.navbar-nav.navbar-right > li.active > a,
    .nav.navbar-nav.navbar-right > li > a{
        padding: 44px 12px;
    }
    
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li.active > a,
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li > a{
        padding: 30px 12px;
    }
    
    .nav.navbar-nav.navbar-right > li > a.btn,
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li > a.btn{
        padding: 15px;
        margin: 27px 0 0 70px;
    }
    
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li > a.btn{
        margin: 14px 0 0 70px;
    }
    
    #introCarousel .carousel-inner .item{
        height: 580px;
    }
    
    .carousel-caption{
        top: 45%;
        padding: 20px 5% 0 5%;
    }
    
    .home-service h3{
        font-size: 1.8em;
    }
    
    .home-service p{
        line-height: 1.4em;
        font-size: 0.95em;
    }
}

@media(max-width: 992px){
	
	.topbar .quick-contact{
        text-align: center;
    }
    
    .navbar-header{
        float: none;
        padding: 0 15px;
    }
    
    .navbar-fixed-top .navbar-header{
        height: 81px;
    }
    
    .navbar-left,
    .navbar-right{
        float: none !important;
        margin-right: 0;
    }
    
    .navbar-toggle{
        display: block;
    }
    
    .navbar-fixed-top{
        top: 0;
        border-width: 0 0 1px;
    }
    
    .navbar-collapse.collapse{
        display: none !important;
    }
    
    .navbar-collapse{
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin: -1px 2% 0 2%;
        background-color: #750d67;
        border: 1px solid #6c0b5f !important;
        -webkit-border-radius: 0 0 4px 4px;
        border-radius:  0 0 4px 4px;
        -ms-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
        -o-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
        -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
        box-shadow: 0px 0px 3px rgba(0,0,0,0.2) !important;
        padding: 0;
        width: 96%;
        -webkit-animation: fadein 0.5s;
        -moz-animation: fadein 0.5s;
        -ms-animation: fadein 0.5s;
        -o-animation: fadein 0.5s;
        animation: fadein 0.5s;
    }
    
    .nav.navbar-nav.navbar-right > li.active > a,
    .nav.navbar-nav.navbar-right > li > a,
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li.active > a, .navbar-fixed-top .nav.navbar-nav.navbar-right > li > a{
        padding: 12px 20px;
        color: #fff;
        font-size: 16px;
        border-bottom: 1px solid #6c0b5f;
    }

    .nav.navbar-nav.navbar-right > li.active > a,
    .nav.navbar-nav.navbar-right > li > a:hover,
    .nav.navbar-nav.navbar-right > li > a:focus,
    .navbar-nav.navbar-right > li.dropdown.open > a.dropdown-toggle,
    .navbar-nav.navbar-right.animate > li.dropdown.active.open > a.dropdown-toggle{
        color: #be9cbd !important;
        background-color: transparent;
    }
    
    .nav.navbar-nav.navbar-right > li > a.btn,
    .navbar-fixed-top .nav.navbar-nav.navbar-right > li > a.btn{
        margin: 10px 15px;
        border: 0;
        color: #fff !important;
        background: #be9cbd;
    }
    
    .navbar-nav{
        float: none !important;
        margin: 0 !important;
    }
    
    .navbar-nav > li{
        float: none;
    }
    
    .collapse.in{
        display:block !important;
    }
    
    .navbar .navbar-collapse,
    .navbar-fixed-top .navbar-collapse{
        max-height: 260px !important;
        overflow-y: scroll !important;
        margin-top: 0;
    }
    
    .navbar-fixed-top .navbar-collapse{
        margin-top: -1px;
    }
    
    .dropdown-menu{
        position: relative;
        float: none;
    }
    
    .nav.navbar-nav.navbar-right .dropdown-menu{
        border-radius: 0px;
        -ms-box-shadow: 0px 0px 0px rgba(0,0,0,0.0) !important;
        -o-box-shadow: 0px 0px 0px rgba(0,0,0,0.0) !important;
        -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0.0) !important;
        box-shadow: 0px 0px 0px rgba(0,0,0,0.0) !important;
    }
    
    .nav.navbar-nav.navbar-right .dropdown-menu > li > a{
        padding: 12px 40px;
        font-size: 13px;
    }
    
    .nav.navbar-nav.navbar-right .dropdown-menu > li:last-child > a{
        border-bottom: 0;
    }
    
    #logo-section .container{
        padding: 0 15px;
    }
    
    .logo-col,
    .logo-col:first-child,
    .logo-col:last-child{
        border-right: 1px solid #fff;
        border-left: 1px solid #e9e9e9;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #e9e9e9;
    }
    
    .logo-col:nth-child(1){
        border-top: 0;
        border-left: 0;
    }
    
    .logo-col:nth-child(2){
        border-top: 0;
        border-right: 0;
    }
    
    .logo-col:nth-child(3){
        border-bottom: 0;
        border-left: 0;
    }
    
    .logo-col:nth-child(4){
        border-bottom: 0;
        border-right: 0;
    }
    
    #introCarousel .carousel-inner > .item{
		height: 580px;  
	}
    
	.carousel-caption h1{
		font-size: 2.6em;
		line-height: 140%;
	}
	
	.carousel-caption p{
		font-size: 18px;
		line-height: 160%;
        padding: 0px 10px;
	}
	
	#introCarousel .slide1{
        background: url("../images/slider/slide1.jpg") top left no-repeat;
        background-size: cover;
    }

    #introCarousel .slide2{
        background: url("../images/slider/slide2.jpg") top left no-repeat;
        background-size: cover;
    }

    #introCarousel .slide3{
        background: url("../images/slider/slide3.jpg") top left no-repeat;
        background-size: cover;
    }
    
    #introCarousel .slide4{
        background: url("../images/slider/slide4.jpg") top left no-repeat;
        background-size: cover;
    }
	
    #testimonials{
        background: url("../images/slider/testimonials-bg.jpg") center no-repeat;
        background-size: cover;
    }
    
    .home-expertise{
        width: 48%;
        margin: 60px 1% 30px 1%;
    }
    
    .home-service{
        width: 48%;
        margin: 1%;
    }
    
    #map{
        height: 300px;
    }
	
	.content-page{
		padding: 0px 0px 40px 0px;
	}
    
    .main-page-content{
        padding: 0 15px;
    }
    
    .main-page-content .btn{
        width: 100%;
    }
    
    .cc-message{
        clear: both !important;
        width: 100% !important;
    }
    
    .cc-btn{
        width: 100% !important;
        clear: both !important;
        margin: 15px 0 !important;
    }
    
    .content-main-image{
        padding: 15px;
    }
	
	.content-main-image img{
		min-width: 0px;
		height: auto;
		margin-top: 10px;
	}
    
    #enquiry-form input#submit{
        margin: 27px 0 40px 0;
        width: 100%;
    }
    
    #enquiry-form .form-check label{
        text-align: center;
        display: table;
        margin: 0 auto;
    }
    
    #enquiry-form .form-check .text-danger{
        text-align: center !important;
    }
    
    /*
    #enquiry-form .form-check #protection{
        float: none !important;
        line-height: 16px;
        text-align: center;
        margin: 0 auto;
        display: table;
    }
    */
    
}


@media only screen and (max-width: 767px){
    
    /* .logo-wrap,
    .logo-col:nth-child(2) .logo-wrap,
    .logo-col:nth-child(3) .logo-wrap{
        display: initial;
        width: auto;
        margin: 0;
    }
    
    #logo-section img{
        clear: both;
        float: none;
        height: 60px;
        width: auto;
        margin: 15px auto;
        padding: 10px;
    }

    #logo-section p{
        text-align: center;
    } */

    #introCarousel .carousel-inner > .item{
        height: 500px;  
    }
    
    .carousel-caption{
		background-size: auto 85%;
        top: 40%;
    }
    
    .carousel-caption h1{
        font-size: 2.2em;
    }
	
	.carousel-caption p{
		font-size: 18px;
		padding-bottom: 0px;
		line-height: 140%;
	}
	
	.home-expertise p{
		font-size: 16px;
	}
    
    .main-page-content h2{
        margin-bottom: 30px;
    }
	
	.content-main-image img{
		min-width: 100%;
		height: auto;
	}
	
	.title-padding{
		padding: 40px 0px 30px 0px;
	}
	
	.title-padding h1{
		font-size: 40px;
	}
    
    .contact-col{
        margin-bottom: 50px;
    }
    
    .testimonial-wrapper{
        height: auto;
        max-height: 220px;
    }
	
}

@media only screen and (max-width: 767px){
    #breadcrumb .col-sm-6{
        padding: 0 15px !important;
        text-align: left !important;
    }
}

@media only screen and (max-width: 680px){
    .navbar-nav{
        max-height: 160px;
    }
}

@media only screen and (max-width: 600px){
	
	.carousel-caption h1{
		font-size: 1.8em;
	}
	
	.carousel-caption p{
		font-size: 16px;
		padding-bottom: 10px;
	}
    
    .carousel-caption .btn{
        margin: 5px;
    }
	
	.home-expertise h3{
		font-size: 1.5em;
	}
    
    .home-expertise{
        width: 90%;
        margin: 60px 5% 30px 5%;
    }
    
    .home-service{
        width: 90%;
        margin: 5%;
        max-height: 350px;
    }
    
    .home-service .image-block img{
        width: 100%;
        height: auto;
    }
	
	.content-page{
		padding: 0px 15% 50px 15%;
	}
}

@media only screen and (max-width: 480px){
	
    #SiteHeader {
        width: 175px;
        height: auto;
        margin-top: 20px;
    }
    
    .navbar-nav{
        max-height: 255px;
    }
    
    .logo-col,
    .logo-col:nth-child(1),
    .logo-col:nth-child(2),
    .logo-col:nth-child(3),
    .logo-col:nth-child(4){
        width: 100%;
        border-right: 0;
        border-left: 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #e9e9e9;
    }
    
    .logo-col:nth-child(1){
        border-top: 0;
    }
    
    .logo-col:nth-child(4){
        border-bottom: 0;
    }
    
    #introCarousel .slide1,
    #introCarousel .slide2,
    #introCarousel .slide3,
    #introCarousel .slide4{
        background-position: center;
    }
    
	.carousel-caption{
        top: 35%;
    }
    
    .carousel-caption h1{
		font-size: 1.5em;
	}
	
	.carousel-caption p{
		font-size: 16px;
		line-height: 120%;
	}
	
	.home-expertise p{
		font-size: 15px;
	}
    
	.home-expertise h3{
		font-size: 1.4em;
	}
	
    .lead-in h2,
    .main-page-content h2{
        font-size: 30px;
    }
    
    #testimonials {
        background-position: center center;
        background-size: cover;
    }
    
    .container-padded{
        padding: 60px 0;
    }

	.content-page{
		padding: 0px 5% 30px 5%;
	}

}

@media only screen and (max-width: 360px){
    
    #SiteHeader {
        width: 130px;
        height: auto;
        margin-top: 30px;
    }
    
    .navbar-fixed-top #SiteHeader{
        width: 120px;
        height: auto;
        margin-top: 18px;
    }
    
    .navbar-toggle::before{
        font-size: 12px;
    }
    
    #introCarousel .slide1,
    #introCarousel .slide2,
    #introCarousel .slide3,
    #introCarousel .slide4{
        background-position: -150px top;
    }
	
	.carousel-caption h1{
		font-size: 1.4em;
	}
	
	.carousel-caption p{
		font-size: 14px;
		line-height: 140%;
	}
	
	.home-expertise p{
		font-size: 14px;
	}
	
	.home-expertise h3{
		font-size: 25px;
	}

}


/* ANIMATIONS */
@keyframes fadein{
    from { opacity: 0; }
    to   { opacity: 1; }
}
@keyframes fadeout{
    from { opacity: 1; }
    to   { opacity: 0; }
}
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* Firefox */
@-moz-keyframes fadein{
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-moz-keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* Safari and Chrome */
@-webkit-keyframes fadein{
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* Internet Explorer */
@-ms-keyframes fadein{
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-ms-keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* Opera */
@-o-keyframes fadein{
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}